Сайт | Скачать | Видео | Wiki

Автор Тема: PuppyRus Linux Jeans-1.3.0-Update  (Прочитано 15634 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн sandro

  • Пользователь
  • **
  • Сообщений: 41
  • Репутация: +0/-0
  • Автор темы
PuppyRus Linux Jeans-1.3.0-Update
« : 20 Апрель 2020, 21:30:52 »
Здравствуйте всем! Хочу для старенького бука 2008г Dell 531 поставить  PuppyRus Linux Jeans-1.3.0-Update по ссылке нет ничего.
 PuppyRus Linux Jeans-1.3.0 уже скачан, но решил обновленную поставить. Где скачать и в чем изменения?
Хочу именно старую,где старые драйвера ATI

Оффлайн imp

  • cat /dev/ass > /dev/head
  • Ветеран
  • *****
  • Сообщений: 1698
  • Репутация: +49/-1
  • /dev/hands < /dev/ass
Re: PuppyRus Linux Jeans-1.3.0-Update
« Ответ #1 : 20 Апрель 2020, 21:49:34 »
нигде
Компьютер имеет то преимущество перед мозгом, что им пользуются.

Оффлайн RoDoN

  • Активный участник
  • Ветеран
  • ****
  • Сообщений: 6275
  • Репутация: +141/-0
    • RoDoN X
Lenovo B590 (i3-3110M, 8 Гб, GeForce 720M)
PRA 16.12 JWM, Runtu 22.04 x64 XFCE

Оффлайн imp

  • cat /dev/ass > /dev/head
  • Ветеран
  • *****
  • Сообщений: 1698
  • Репутация: +49/-1
  • /dev/hands < /dev/ass
Re: PuppyRus Linux Jeans-1.3.0-Update
« Ответ #3 : 21 Апрель 2020, 01:18:56 »
толку
Компьютер имеет то преимущество перед мозгом, что им пользуются.

Оффлайн sfs

  • Администратор
  • Ветеран
  • *****
  • Сообщений: 33910
  • Репутация: +231/-0
    • PuppyRus-A
Re: PuppyRus Linux Jeans-1.3.0-Update
« Ответ #4 : 21 Апрель 2020, 07:10:08 »
Хочу для старенького бука 2008г Dell 531 поставить  PuppyRus Linux Jeans-1.3.0-Update
https://zoom.cnews.ru/goods_card/item/44017/dell-latitude-d531
Какие задачи?
http://mirror.yandex.ru/puppyrus/unsupported/puppyrus/1.3-jeans/iso/
Есть сомнения что удастся запустить современные браузеры.  DDR или pra03retro пробовали?

старые драйвера ATI
Чем не устраивают новые или modesettings?

Оффлайн RoDoN

  • Активный участник
  • Ветеран
  • ****
  • Сообщений: 6275
  • Репутация: +141/-0
    • RoDoN X
Re: PuppyRus Linux Jeans-1.3.0-Update
« Ответ #5 : 21 Апрель 2020, 09:39:51 »
для старенького бука 2008г Dell 531
У меня в подписи ноут Samsumg R20+ с аналогичной графикой и на нем нормально работают любые сборки линукса со свободными дровами radeon. Поставить "родные" проприоритарные получилось только на винду, а в линуксе это возможно только в дистрах на основе убунты 2010-2012 гг выпуска и то заморочно, т.к. то с ядром траблы, то с версией ксорга, в итоге я бросил это дело и ставлю все, что захочется со свободными дровами.
Lenovo B590 (i3-3110M, 8 Гб, GeForce 720M)
PRA 16.12 JWM, Runtu 22.04 x64 XFCE

Оффлайн sandro

  • Пользователь
  • **
  • Сообщений: 41
  • Репутация: +0/-0
  • Автор темы
Re: PuppyRus Linux Jeans-1.3.0-Update
« Ответ #6 : 21 Апрель 2020, 10:40:08 »
Спасибо всем!

Оффлайн sandro

  • Пользователь
  • **
  • Сообщений: 41
  • Репутация: +0/-0
  • Автор темы
Re: PuppyRus Linux Jeans-1.3.0-Update
« Ответ #7 : 21 Апрель 2020, 11:32:03 »
Какие задачи?
Да обычные изредка аудио- видео редактировать, инет, офис, короче домашний...
Есть сомнения что удастся запустить современные браузеры.  DDR или pra03retro пробовали?
PRA6408-01 пытался поставить на пк так и не встал, насколько помню -"папка не пустая". ни full ни как. Но главное в PRA не смог подключить 3G. Я писал уже об этом, Вы предложили gnome-ppp-gtk2-0.3.23-1801-sf01.pfs  + modem-1801-sf01.pfs  Я уже подзабыл- гном рр встал но не видит модем.Кстати он не видит у меня и MXLinux. А modem-1801 -вообще не встал
Чем не устраивают новые или modesettings?
Дело в том бук надо PVM(ШИМ) чинить а я боюсь отдавать "умельцам" в нашей глухомани.Буду в Питере починю.А пока решил поставить легкую систему и попытаюсь понизить питание проца.Надеюсь что в ст.сборке будут драйвера и микрокоды АМД те что надо,старые

Оффлайн sandro

  • Пользователь
  • **
  • Сообщений: 41
  • Репутация: +0/-0
  • Автор темы
Re: PuppyRus Linux Jeans-1.3.0-Update
« Ответ #8 : 21 Апрель 2020, 12:27:07 »
У меня в подписи ноут Samsumg R20+
Intel и AMD - две боольшие разницы. а графика одна.

Интересно а под мою конфигурацию какой пуппи посоветовали бы? джинс он под одноядерные процы или как? Мне желательно чтоб софт новый а драйвера и прошивки те что лучше работают.
А вообще в идеале - установщик должен сканировать железо, и только под него ставить драйвера,поштучно.Плюс выбор программ которые юзер установить хочет. А все остальное, остается на болванке,флешке...

Оффлайн DdShurick

  • Это Риччи
  • Активный участник
  • Ветеран
  • ****
  • Сообщений: 8634
  • Репутация: +187/-2
  • Старый чайник
Re: PuppyRus Linux Jeans-1.3.0-Update
« Ответ #9 : 21 Апрель 2020, 15:47:01 »
установщик должен сканировать железо, и только под него ставить драйвера,поштучно.
Не должен. Это делает kmod при загрузке.
Интересно а под мою конфигурацию какой пуппи посоветовали бы?
Вам надо подобрать не дистрибутив, он может быть любым, а ядро.
« Последнее редактирование: 21 Апрель 2020, 15:56:06 от DdShurick »
Моноблок Lenovo IdeaCentre c200 (Intel Atom D525, Intel GMA 3150, 2 Gb RAM) Richy64
Nettop Acer Aspire Revo R3610 (Atom N330, nVidia GeForce 9400, 3 Gb RAM) Richy64

Оффлайн sandro

  • Пользователь
  • **
  • Сообщений: 41
  • Репутация: +0/-0
  • Автор темы
Re: PuppyRus Linux Jeans-1.3.0-Update
« Ответ #10 : 21 Апрель 2020, 17:45:51 »
Вам надо подобрать не дистрибутив, он может быть любым, а ядро.
Ваш совет,какое мне нужно ядро? Мне думается самые удачные это первые разработки,сборки.Пока ее собирал один чел,доводил до "ума".Затем начинают добавлять,усложнять, обновлять и в итоге грузится медленно становится тяжелой и т.д

Оффлайн DdShurick

  • Это Риччи
  • Активный участник
  • Ветеран
  • ****
  • Сообщений: 8634
  • Репутация: +187/-2
  • Старый чайник
Re: PuppyRus Linux Jeans-1.3.0-Update
« Ответ #11 : 21 Апрель 2020, 18:26:14 »
Ваш совет,какое мне нужно ядро?
Спрашивайте, у кого аналогичное железо. У меня atom.
Моноблок Lenovo IdeaCentre c200 (Intel Atom D525, Intel GMA 3150, 2 Gb RAM) Richy64
Nettop Acer Aspire Revo R3610 (Atom N330, nVidia GeForce 9400, 3 Gb RAM) Richy64

Оффлайн RoDoN

  • Активный участник
  • Ветеран
  • ****
  • Сообщений: 6275
  • Репутация: +141/-0
    • RoDoN X
Re: PuppyRus Linux Jeans-1.3.0-Update
« Ответ #12 : 21 Апрель 2020, 20:53:36 »
Intel и AMD - две боольшие разницы. а графика одна.
ИМХО, но проц Intel или AMD - никакой разницы, если есть хотя-бы два ядра и они x64, а вот графика в линуксе - это та еще засада, особенно ATI/AMD, да еще и старые карточки, т.к. в AMD на них забили давно и дрова не обновляют.
Еще существенный момент - количество оперативы, для более-менее комфортной работы на старом железе нужно минимум 2 Гб, а лучше максимум, что тянет железо
« Последнее редактирование: 21 Апрель 2020, 21:00:15 от RoDoN »
Lenovo B590 (i3-3110M, 8 Гб, GeForce 720M)
PRA 16.12 JWM, Runtu 22.04 x64 XFCE

Оффлайн krasnyh

  • Ветеран
  • *****
  • Сообщений: 5314
  • Репутация: +139/-1
Re: PuppyRus Linux Jeans-1.3.0-Update
« Ответ #13 : 21 Апрель 2020, 21:14:38 »
Гигабайта хватит для простых задач.
    Какие задачи?

Да обычные изредка аудио- видео редактировать, инет, офис, короче домашний...
У меня был похожий опыт использования компа с 1Gb RAM - браузер, музыка, ютуб. 'Прикрутить' только zram или zswap.

Оффлайн sandro

  • Пользователь
  • **
  • Сообщений: 41
  • Репутация: +0/-0
  • Автор темы
Re: PuppyRus Linux Jeans-1.3.0-Update
« Ответ #14 : 21 Апрель 2020, 22:15:06 »
Гигабайта хватит для простых задач.
4Гб стоит-это максимум возможного.Пока не отключился свет при работе без батареи я на него Win8.1 ставил и ничего.
 
ИМХО, но проц Intel или AMD - никакой разницы,
ИМХО, большая разница. Я  х64 не использую,пока возможно,считаю вредно для здоровья HDD  и моего тоже